package com.zjrs.zwnw.rlzysc.bpo;

import org.mohrss.leaf.core.framework.persistens.PageResult;
import com.zjrs.zwnw.rlzysc.dto.JyzdQueryDTO;
import com.zjrs.zwnw.rlzysc.dto.ZjDTO;

public interface JyzdglBPO {
    public PageResult getJyzdglList(JyzdQueryDTO dto);
    public void updateJyzdglsffk(ZjDTO dto);
}
